### Function

# Phosh util_file_equal

#### Declaration [src]

    gboolean
    phosh_util_file_equal (
      GFile* file1,
      GFile* file2
    )

#### Description

No description available.

#### Parameters

`file1`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

`file2`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.